ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006211ClearCenterapp-zarafa - Zarafapublic2015-11-13 10:122017-04-11 12:35
Reporterbchambers 
Assigned Topbaldwin 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.1.0 
Target Version7.3.0 UpdatesFixed in Version7.3.0 Updates 
Summary0006211: Zarafa does not start on boot
DescriptionThe upstream Zarafa RPMs still use the old SysV startup scripts. The boot ordering is not guaranteed and that's problematic. If the Zarafa server starts up before the MariaDB/MySQL database, the startup will fail.
TagsNo tags attached.
Attached Files

- Relationships
related to 0006771closedpbaldwin ClearOS Add workaround for Zarafa systemd startup issue 

-  Notes
(0002291)
bchambers (administrator)
2015-11-23 10:28

Contacted Zarafa's devel team...they are working on systemd support and will provides package updates when available.

- Issue History
Date Modified Username Field Change
2015-11-13 10:12 bchambers New Issue
2015-11-22 20:45 pbaldwin Target Version 7.1.0 Updates => 7.2.0 Updates
2015-11-23 10:28 bchambers Note Added: 0002291
2015-12-29 09:46 pbaldwin Status new => confirmed
2015-12-29 09:48 pbaldwin Description Updated View Revisions
2015-12-29 09:52 pbaldwin Relationship added related to 0006771
2017-01-16 17:46 pbaldwin Target Version 7.2.0 Updates => 7.3.0 Updates
2017-04-11 12:35 pbaldwin Status confirmed => resolved
2017-04-11 12:35 pbaldwin Fixed in Version => 7.3.0 Updates
2017-04-11 12:35 pbaldwin Resolution open => fixed
2017-04-11 12:35 pbaldwin Assigned To => pbaldwin
2017-04-11 12:35 pbaldwin Status resolved => closed